This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 109867 - GNOME Settings Daemon errors==>frequent but random
GNOME Settings Daemon errors==>frequent but random
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-12 11:06 EST by Robert Brimhall
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Brimhall 2003-11-12 11:06:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Sometimes when I log into GNOME I recieve an error message and my
GNOME settings are lost. This appears to be a common error but I can't
seem to track down a fix. Some say that installing control-center
resolves this but I have the control-center that comes with FC1.
Removing /tmp/gconfd-username and /tmp/orbit-username, logging out,
and logging back in solves the problem. Here is my .xsession-errors
output from the last time this happened:

stty: standard input: Inappropriate ioctl for device
SESSION_MANAGER=local/rbrimhll:/tmp/.ICE-unix/11992
Window manager warning: Working around an application which called
XSetInputFocus (None) or with RevertToNone instead of
RevertToPointerRoot, this is a minor bug in some application. If you
can figure out which application causes this please report it as a bug
against that application.

Version-Release number of selected component (if applicable):
gnome-session-2.4.0-1

How reproducible:
Sometimes

Steps to Reproduce:
1.Not clear on what causes this it seems random
2.
3.
    

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-11 18:13:08 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.